<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Решение уравнения">
</Property><Property Name="Файл решения" Value="E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Решение уравнения.sln">
</Property><Property Name="Файл параметров пользователя" Value="E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Решение уравнения.suo">
</Property><Property Name="Date" Value="24 ноября 2010 г.">
</Property><Property Name="Time" Value="9:32">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Решение уравнения.sln" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения.sln">
</Event><Event ErrorLevel="0" Project="" Source="Решение уравнения.suo" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения.suo">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\Решение уравнения.vbproj" Description="Успешно создана резервная копия файла проекта: E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\Решение уравнения.vbproj">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\Form1.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\Form1.vb">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\Form1.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\Form1.Designer.vb">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\My Project\AssemblyInfo.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\My Project\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\My Project\Application.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\My Project\Application.Designer.vb">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\My Project\Resources.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\My Project\Resources.Designer.vb">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\My Project\Settings.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\My Project\Settings.Designer.vb">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\My Project\Application.myapp" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\My Project\Application.myapp">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\My Project\Settings.settings" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\My Project\Settings.settings">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\Form1.resx" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\Form1.resx">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\My Project\Resources.resx" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_З_Г\Решение уравнения\Backup\Решение уравнения\My Project\Resources.resx">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\Решение уравнения.vbproj" Description="Проект успешно преобразован">
</Event><Event ErrorLevel="3" Project="Решение уравнения" Source="Решение уравнения\Решение уравнения.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Решение уравнения.sln" Description="Преобразование решения успешно завершено">
</Event><Event ErrorLevel="3" Project="" Source="Решение уравнения.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Решение уравнения" Source="Решение уравнения\Решение уравнения.vbproj" Description="Сканирование завершено: обновление файлов проекта не требуется.">
</Event></UpgradeLog>